.scrollToTop{
    width: 70px;
    height: 70px;
    padding: 10px;
    text-align:center;
    background: whiteSmoke;
    font-weight: bold;
    color: #444;
    text-decoration: none;
    position:fixed;
    bottom: 40px;
    right: 40px;
    display: none;
    background: #17A4FA url('../resources/scroll-to-top.webp') no-repeat center;
    opacity: 0.4;
	border-radius:10px;
}
.scrollToTop:hover {

    opacity: 1.0;

}
.scrollToTop:hover{
    text-decoration: none;
}
/*
     FILE ARCHIVED ON 11:28:32 Feb 02, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:06:12 Mar 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.582
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 14.589
  LoadShardBlock: 65.988 (3)
  PetaboxLoader3.datanode: 74.002 (4)
  load_resource: 70.295
  PetaboxLoader3.resolve: 40.913
*/
